# -*coding:utf-8 -*-
class InsertWorksCategories < ActiveRecord::Migration
  def up
    workscategory = WorksCategory.new
    workscategory.category = "其他"
    workscategory.save
  end

  def down
    workscategory = WorksCategory.find_by_category("其他")
    workscategory.destroy
  end
end
